/* # */
	#content_inside_div {
		width: 300px;
	}

	#footer_top_left_side {
		float: none;
		margin: 0px auto;
		width: 127px;
	}
	
	#footer_top_center_side {
		float: none;
		margin: 0px auto;
		width: 127px;
	}
	
	#footer_top_right_side {
		float: none;
		margin: 0px auto;
		width: auto;
		text-align: center;
	}
	
	#footer_bottom_left_side {
		padding-top: 12px;
		text-align: center;
	}
	
	#footer_bottom_center_side {
		text-align: center;
	}
	
	#footer_bottom_right_side {
		padding-top: 12px;
		text-align: center;
	}
		
	#header_left_side {
		width: 300px;	
	}
	
	#header_right_side {
	}
/* # */

/* . */
	.footer_width_div,
	.page_tags_inside_div {
		margin: 0px auto;
		width: 300px;
	}
	
	.page_tags_left_side {
		float: none;
		width: 300px;
	}
	
	.page_tags_right_side {
		float: none;
		width: auto;
		display: none;
	}
	
	.col_div {
		padding: 0 0 20px;
		width: 100%;
	}

	.banks_listing_div {
		width: 300px;
	}

	.installment_banks_div table {
		margin: 30px auto 0;
		width: 300px;
	}
	
	.only_for_desktop {
		display: none;
	}
	
	.not_for_desktop {
		display: block;
	}

	.only_for_landscape {
		display: none;
	}
	
	.not_for_landscape {
		display: block;
	}
	
	.only_for_portrate {
		display: none;
	}
	
	.not_for_portrate {
		display: block;
	}
	
	.only_for_mobile {
		display: block;
	}
	
	.not_for_mobile {
		display: none;
	}
	
	.only_for_desktop_landscape {
		display: none;
	}
	
	.not_for_desktop_landscape {
		display: block;
	}
	
	.only_for_desktop_landscape_td {
		display: none;
	}

	.gilocavt_div {
		width: 260px;
	}
/* . */